<?php

    include("../../classes/database.class.php");
    include("../../classes/precoModel.class.php");

    $modelo = new PrecoModel();
	$rows = $modelo->listagemPreco();

	echo json_encode($rows);